// JavaScript Document
function PriceBux()
{
	var gov = 'go';
	$.ajax({
        type: "POST",
        url: "../buxpay/",
        data: {buxpay: gov},
         success: function(html)
		 {
			//alert(html);
			if(html==24)
			{
				alert ("Ошибка! Вы можете заказывать выплату один раз в 24 часа.");return;
			}
			if(html==1){alert('У вас недостаточно средств на вывод');return;}
			if(html==2){alert('Выплачено');return;}
			if(html==3){alert('Шлюз выплат перегружен попробуйте позже! 1');return;}
			if(html==4){alert('Шлюз выплат перегружен попробуйте позже! 2');return;}
			if(html==5){alert('Не удалось выплатить! Попробуйте позже');return;}
			if(html==6){alert('Не удалось выплатить! Попробуйте позже');return;}
			if(html==7){alert('Кошелек Payeer указан неверно! Укажите в настройках аккаунта!');return;}
			if(html==8){alert('Выплачено! доступная максимальная сумма на вывод.');}return;
			if(html=="24"){alert('Нельзя заказывать выплату больше одного раза в сутки.');}return;
			if(html=="error")alert("Ошибка!!!");return;
			if(html=="error2")alert("Ошибка!!!");return;
			if(html=="mult_account")alert("Ваш счет Сёфринга заблокирован");return;
         }
   });
}